This is a simple wrapper module for the jQuery Valid8 plugin.

Module Requirements

The jQuery Valid8 module for Drupal 6 requires the following:

Usage

The basic call to invoke jQuery Valid8 would be something like the following:

<?php
  jq_add
('valid8');
?>

Credits

jQuery Valid8 is being developed by Tom Kirkpatrick (mrfelton) of SystemSeed. The author may be contacted for paid customisations of this module, Drupal consultation or other Drupal-related projects.

Project Information

Downloads